#6 To run with Perl 5.18

Unstable (example)
open
nobody
None
5
2014-01-25
2014-01-25
No

Hello everybody,

the following patch made by Steffen Möller, corrects PerlPrimer for running with Perl 5.18.

--
Charles Plessy
Debian Med packaging team
http://www.debian.org/devel/debian-med
Tsurumi, Kanagawa, Japan

1 Attachments

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks